Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #10396
    geisharazzo.com
    Participant

    The plugins listing in the WP back-end says next to the Lightcase entry:

    “There is a new version of Responsive Lightbox – Lightcase available. View version 1.0.1 details. Automatic update is unavailable for this plugin.”

    #10398
    Bartosz
    Keymaster

    Please manually update the plugin this time – you should have an updated plugin files in your Purchase history

    We’ve found the bug in 1.0.0 and fixed it in 1.0.1, so since the new version youshould have automatic updates available. (btw. 1.0.2 with HTML in image caption support will be released next week)

    #11036
    geisharazzo.com
    Participant

    With the update to version 1.0.2 as of today the automatic update function isn’t still working yet.

    I’m getting the same error message as with the 1.0.0 to 1.0.1 update:

    “An error occurred while updating Responsive Lightbox – Lightcase: Update package not available.”

    #11078
    Michael Oberdick
    Participant

    I’m getting an error as well…

    An error occurred while updating Responsive Lightbox – Lightcase: Your Elegant Themes username or API Key is incorrect. Please update your details in the Settings > General tab. Valid credentials are required to update your theme.

    #11084
    Bartosz
    Keymaster

    Michael, the lightcase lightbox has nothing to do with Elegent Themes. It’s pretty strange.

    We will check the upgrade process again, but in any case you have new files available in the Purchase History (available here after login).

Viewing 5 posts - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.